[
	{
		"condition": "minecraft:inverted",
		"term": {
			"condition": "minecraft:entity_properties",
			"entity": "this",
			"predicate": {
				"nbt": "{Item:{tag:{Tags:['boss_spawn']}}}"
			}
		}
	},
	{
		"condition": "minecraft:inverted",
		"term": {
			"condition": "minecraft:entity_properties",
			"entity": "this",
			"predicate": {
				"nbt": "{Item:{tag:{Tags:['boss']}}}"
			}
		}
	},
	{
		"condition": "minecraft:inverted",
		"term": {
			"condition": "minecraft:entity_properties",
			"entity": "this",
			"predicate": {
				"nbt": "{Item:{tag:{Tags:['no_coin_drop']}}}"
			}
		}
	},
	{
		"condition": "minecraft:inverted",
		"term": {
			"condition": "minecraft:entity_properties",
			"entity": "this",
			"predicate": {
				"nbt": "{Item:{tag:{Tags:['player']}}}"
			}
		}
	}
]
